/*
Theme Name: Bridge Child
Theme URI: http://demo.qodeinteractive.com/bridge/
Description: A child theme of Bridge Theme
Author: Qode Interactive
Author URI: http://www.qodethemes.com/
Version: 1.0.0
Template: bridge
*/
@import url("../bridge/style.css");

body, .wrapper, .content, .overlapping_content .content > .container, .more_facts_holder, .comment_holder .comment #respond textarea, .comment_holder .comment #respond input[type="text"], .comment_holder .comment #respond input[type="email"], header.fixed_hiding, header.fixed_top_header .top_header {
    background-color: #000000;
}

h1{color: #333;}

.header_bottom {
    padding-right: 22px;
    height: 60px;
}


.header_bottom_right_widget_holder {
    padding: 20px 0 0 0;
    vertical-align: top;
}

nav.main_menu.left, header.fixed.scrolled .header_bottom nav.main_menu.left {
top: -15px;}

.q_logo img {
    top: -60%;}

header .header_inner_left {
    left: 77px;
}

nav.main_menu.left {
    margin-left: 60px;
}

.light:not(.sticky):not(.scrolled) nav.main_menu>ul>li>a:hover, .light.header_style_on_scroll nav.main_menu>ul>li>a:hover {
    color: #ba5c35;
}

a:hover{color: #ba5c35;}

.full_width_inner .notfullwidth h5{max-width: 780px; margin: 30px auto 10px auto;}
.full_width_inner .notfullwidth .full_section_inner{max-width: 1080px; margin: 0 auto; padding: 0 30px;}


.projects_holder article span.text_holder {
    background-color: rgba(21,21,21,.1);
    opacity: 1;
}

.projects_holder article:hover span.text_holder {
    background-color: rgba(21,21,21,.3);
    opacity: 1;
}

.socialbottom .q_social_icon_holder.normal_social {
    border: 10px solid #fff;
    padding: 20px;
    width: 50px;
    text-align: center;
}

.socialbottom .q_social_icon_holder.normal_social:hover{background-color: rgba(255,255,255,.3);}

.q_social_icon_holder:hover .simple_social{color: #fff !important;}
.sociallarge{text-align: center;}
.socialbottom .sociallarge span{margin: 0 30px;}

.testimonials_c_holder .testimonial_content_inner{background: none;}
.testimonial_text_inner p{font-size: 18px; color: #fff;}

.projects_holder article .image_holder:hover span.feature_holder{opacity:1;}
.projects_holder article .image_holder span.feature_holder{opacity:0;}

.mobile_menu_button {
    float: left;
    height: 100px;
    margin: 0px 20px 0 0;
}

.title .text_above_title {
    color: #ba5c35;
    font-weight: bold;
    font-size: 15px;
}

.subtitle {
    color: #ba5c35;
    font-weight: bold;
    font-size: 20px;
}

.portfolio_single {
    display: block;
    padding: 0 50px;
}



.cf7_custom_style_1 input.wpcf7-form-control.wpcf7-text, .cf7_custom_style_1 input.wpcf7-form-control.wpcf7-number, .cf7_custom_style_1 input.wpcf7-form-control.wpcf7-date, .cf7_custom_style_1 textarea.wpcf7-form-control.wpcf7-textarea, .cf7_custom_style_1 select.wpcf7-form-control.wpcf7-select, .cf7_custom_style_1 input.wpcf7-form-control.wpcf7-quiz {
    background-color: #eeeeee;
    border-color: #eeeeee;
    border-width: 2px;
    border-style: solid;
    border-top-left-radius: 0px;
    border-top-right-radius: 0px;
    border-bottom-right-radius: 0px;
    border-bottom-left-radius: 0px;
    color: #818181;
    font-family: Raleway;
    font-size: 12px;
    font-style: normal;
    font-weight: 700;
    letter-spacing: 0px;
    text-transform: uppercase;
    padding-top: 15px;
    padding-right: 23px;
    padding-bottom: 15px;
    padding-left: 23px;
    margin-top: 0px;
    margin-bottom: 0px;
box-shadow: none;
}

.cf7_custom_style_1 input.wpcf7-form-control.wpcf7-text:focus, .cf7_custom_style_1 input.wpcf7-form-control.wpcf7-number:focus, .cf7_custom_style_1 input.wpcf7-form-control.wpcf7-date:focus, .cf7_custom_style_1 textarea.wpcf7-form-control.wpcf7-textarea:focus, .cf7_custom_style_1 select.wpcf7-form-control.wpcf7-select:focus, .cf7_custom_style_1 input.wpcf7-form-control.wpcf7-quiz:focus, .sc-form-group .sc-form-control:focus {
    color: #818181;
    background-color: #fcfcfc;
    border-color: #eeeeee;
}


.sc-form-group .sc-form-control, .sc-form-group textarea.sc-form-control {
    background-color: #eeeeee;
    border-color: #eeeeee;
    border-width: 2px;
    border-style: solid;
    border-top-left-radius: 0px;
    border-top-right-radius: 0px;
    border-bottom-right-radius: 0px;
    border-bottom-left-radius: 0px;
    color: #818181;
    font-family: Raleway;
    font-size: 12px;
    font-style: normal;
    font-weight: 700;
    letter-spacing: 0px;
    text-transform: uppercase;
    padding-top: 15px;
    padding-right: 23px;
    padding-bottom: 15px;
    padding-left: 23px;
    margin-top: 0px;
    margin-bottom: 0px;
box-shadow: none;
width: 90%;
-webkit-box-shadow: none;
}



.sc-form-group .sc-form-control:focus {
    outline: 0;
    -webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,.075),0 0 8px rgba(102,175,233,.6);
    box-shadow: none;
    color: #818181;
    background-color: #fcfcfc;
    border-color: #e8e8e8;
}

.portfolio_detail .info.portfolio_categories {
    padding: 0 0 9px;
    margin: 0 0 9px;
    display: none;
}

.two_columns_66_33 > .column1, .two_columns_66_33 > .column2{
    width: 50%;
    float: left;
}

.team-no-padding .vc_column-inner{padding:0 0 50px 0; margin-bottom: 40px;}
.team-no-padding .vc_column-inner p, .team-no-padding .vc_column-inner h3, .team-no-padding .vc_column-inner h4{padding:0 30px; text-align: center;}

.vc_column_container {
    padding-left: 15px;
    padding-right: 15px;
}

.cf7_custom_style_2.mcfooter{max-width: 880px; margin: 0 auto;}
input.mcfooter.wpcf7-form-control.wpcf7-text{width: 300px; float: left; margin: 20px 0 0 20px;}
cf7_custom_style_2 input.wpcf7-form-control.wpcf7-submit, .cf7_custom_style_2 input.wpcf7-form-control.wpcf7-submit:not([disabled]) {
    padding: 0 57px;
    margin-top: 20px;
font-size: 16px;
}

.footer_top h5 {
    color: #fff;
    margin: 0 0 22px;
    font-size: 35px;
line-height: 45px;
}






/*-----------------------RESPONSIVE -------------------------*/

@media screen and (max-width: 1000px){
header .q_logo img.mobile {
    display: block !important;
    opacity: 1 !important;
    position: relative;
    margin: 0 auto;
    top: 0;}
.header_bottom {padding-right: 22px; height: 100px;}
.q_logo a, .q_logo img {height: 135px !important;}
.header_bottom_right_widget_holder { padding: 35px 0 0 0;vertical-align: top;}
.socialbottom .sociallarge span{margin: 0 20px;}
.portfolio_single {padding: 0 20px;}
}


@media screen and (max-width: 768px){
.socialbottom .q_social_icon_holder.normal_social {
    margin: 0 6px;
    border: 7px solid #fff;
    padding: 15px;
    width: 30px;
    text-align: center;}
.socialbottom .sociallarge span{margin: 0 10px;}
.fa-3x {font-size: 2em;}
.portfolio_single {padding: 0px;}
input.mcfooter.wpcf7-form-control.wpcf7-text{margin: 20px 0 0 0;}
.cf7_custom_style_2.mcfooter{max-width: 300px; margin: 0 auto;}

}

@media screen and (max-width: 538px){
.socialbottom .q_social_icon_holder.normal_social {
    margin: 0 6px 20PX 6PX;
    border: 7px solid #fff;
    padding: 20px;
    width: 40px;
    text-align: center;}
.socialbottom .sociallarge span{margin: 0 10px;}
.fa-3x {font-size: 2.5em;}
}


@media screen and (max-width: 413px){
.socialbottom .q_social_icon_holder.normal_social {
    border: 7px solid #fff;
    padding: 15px;
    width: 30px;
    text-align: center;}
.socialbottom .sociallarge span{margin: 0 15px 20px 15px;}
.fa-3x {font-size: 2.5em;}
}

.formmiddle{max-width: 640px; margin: 0 auto;}

.footer_top p, .footer_top span {
    color: #ccc;
    word-wrap: break-word;
    margin-top: 20px;
}

div.wpcf7-response-output.wpcf7-mail-sent-ok {
    background-color: #286833;
}

.cf7_custom_style_1 input.wpcf7-form-control.wpcf7-submit, .cf7_custom_style_1 input.wpcf7-form-control.wpcf7-submit:not([disabled]) {
    background-color: #ad5823;}

.projects_holder.hover_text article .hover_feature_holder_title .portfolio_title, .projects_holder.justified-gallery article .hover_feature_holder_title .portfolio_title {
    margin: 20px auto 7px auto;
    width: 80%;
}

.hover_feature_holder_title h2 a{line-height: 25px;}

.portfolio_content h2{line-height: 40px;}

nav.main_menu ul li.book span {
    font-weight: bold;
}

[placeholder]:focus::-webkit-input-placeholder {
  transition: opacity 0.5s 0.5s ease; 
  opacity: 0;
}

.whitetext h2, .whitetext h4, .whitetext p{color: #fff;}
.whitetext{padding: 0; margin: 0;}

.full_width_inner .notfullwidth-nopadding .full_section_inner {
    margin: 0 auto;
    padding: 0;
}

.full_width_inner .notfullwidth-nopadding h5 {
    max-width: 780px;
    margin: 0 auto 10px auto;
padding: 0 30px;
}

.stripe-button-el span{
    color: #ffffff;
    font-size: 12px;
    line-height: 45px;
    height: 45px;
    font-style: normal;
    font-weight: 600;
    background-color: #b45c34;
    border-radius: 0px;
    -moz-border-radius: 0px;
    -webkit-border-radius: 0px;
    letter-spacing: 0px;
    text-transform: uppercase;
    border-width: 0px;
    padding-left: 60px;
    padding-right: 60px;
background-image: none;
box-shadow: none;
}

.stripe-button-el{
background-image: none;
box-shadow: none;
border-radius: 0;
padding: 0;}

.stripe-button-el:focus, .stripe-button-el span:focus{
border:none;}

.subtitle a{color:#fff;}